@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* noto-sans-regular - latin-ext_latin */

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/noto-sans-v27-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/noto-sans-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/noto-sans-v27-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/noto-sans-v27-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/noto-sans-v27-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/noto-sans-v27-latin-ext_latin-regular.svg#NotoSans') format('svg');
    /* Legacy iOS */
}


/* roboto-regular - latin-ext_latin */

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/roboto-v30-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/roboto-v30-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/roboto-v30-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/roboto-v30-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/roboto-v30-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/fonts/roboto-v30-latin-ext_latin-regular.svg#Roboto') format('svg');
    /* Legacy iOS */
}


/* RESET */

#prod-desc-container h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: normal;
    color: #dbc0a1;
}

#bw h2,
#bw h3,
#bw h4,
#bw h5,
#bw h6,
#bw a,
#bw p,
#bw span,
#bw em,
#bw small,
#bw strong,
#bw sub,
#bw sup,
#bw mark,
#bw del,
#bw ins,
#bw strike,
#bw abbr,
#bw dfn,
#bw blockquote,
#bw q,
#bw cite,
#bw code,
#bw pre,
#bw ol,
#bw ul,
#bw li,
#bw dl,
#bw dt,
#bw dd,
#bw div,
#bw section,
#bw article,
#bw main,
#bw aside,
#bw nav,
#bw header,
#bw hgroup,
#bw footer,
#bw img,
#bw figure,
#bw figcaption,
#bw address,
#bw time,
#bw audio,
#bw video,
#bw canvas,
#bw iframe,
#bw details,
#bw summary,
#bw fieldset,
#bw form,
#bw label,
#bw legend,
#bw table,
#bw caption,
#bw tbody,
#bw tfoot,
#bw thead,
#bw tr,
#bw th,
#bw td {
    margin: 0;
    padding: 0;
    border: 0;
}

#bw a,
#bw a:visited {
    color: inherit;
}

#bw article,
#bw aside,
#bw footer,
#bw header,
#bw nav,
#bw section,
#bw main {
    display: block;
}


/*#bw ol,
#bw ul {
    list-style: none;
}
*/

#bw img,
#bw video {
    max-width: 100%;
}

#bw img {
    border-style: none;
    line-height: 0;
}

#bw blockquote,
#bw q {
    quotes: none;
}

#bw blockquote:after,
#bw blockquote:before,
#bw q:after,
#bw q:before {
    content: "";
    content: none;
}


/* SIATKA */

#bw .kontyner-full {
    width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

#bw .kontyner {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
}

@media (min-width: 1230px) {
    #bw .kontyner {
        max-width: 920px;
    }
}

#bw .rzad {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#bw .kol,
#bw .kol-1,
#bw .kol-10,
#bw .kol-11,
#bw .kol-12,
#bw .kol-2,
#bw .kol-3,
#bw .kol-4,
#bw .kol-5,
#bw .kol-6,
#bw .kol-7,
#bw .kol-8,
#bw .kol-9,
#bw .kol-auto,
#bw .kol-lg,
#bw .kol-lg-1,
#bw .kol-lg-10,
#bw .kol-lg-11,
#bw .kol-lg-12,
#bw .kol-lg-2,
#bw .kol-lg-3,
#bw .kol-lg-4,
#bw .kol-lg-5,
#bw .kol-lg-6,
#bw .kol-lg-7,
#bw .kol-lg-8,
#bw .kol-lg-9,
#bw .kol-lg-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
}

#bw .kol {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

#bw .kol-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none
}

#bw .kol-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
}

#bw .kol-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

#bw .kol-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

#bw .kol-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

#bw .kol-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}

#bw .kol-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

#bw .kol-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}

#bw .kol-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

#bw .kol-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

#bw .kol-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
}

#bw .kol-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
}

#bw .kol-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media only screen and (max-width: 959px) {
    #bw .kol-mb {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
    #bw .kol-mb-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none
    }
    #bw .kol-mb-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
    #bw .kol-mb-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }
    #bw .kol-mb-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
    #bw .kol-mb-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    #bw .kol-mb-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
    #bw .kol-mb-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    #bw .kol-mb-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
    #bw .kol-mb-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    #bw .kol-mb-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
    #bw .kol-mb-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    #bw .kol-mb-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }
    #bw .kol-mb-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}


/* WSPÓLNE */

#bw .kontyner {
    padding: 0;
}

#bw {
    color: #ffffff;
}

#bw div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#bw .img-skal {
    max-width: 100%;
    height: auto;
}

#bw .center_txt {
    display: block;
    text-align: center;
    width: 100%;
}

#bw .pc_nie {
    display: none;
}

#bw .relativ {
    position: relative;
}

#bw p {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 25px;
    font-weight: normal;
}

#bw h2 {
    font-family: 'Noto Sans', sans-serif;
    font-size: 36px;
    line-height: 40px;
    font-weight: normal;
    color: #ffffff !important;
}

#bw h2 span {
    font-size: 42px;
    line-height: 50px;
    margin-top: 18px;
    color: #ffffff !important;
}

#bw h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 24px !important;
    line-height: 32px;
    font-weight: normal;
    color: #ffffff !important;
}

#bw ul {
    margin-top: 20px !important;
}

#bw ul li {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 0 !important;
    color: #ffffff !important;
}

#bw ul>li:after {
    background: #303030 !important;
}

#bw .mt-40 {
    margin-top: 40px;
}

#bw .sekcja {
    width: 100%;
    min-height: 641px;
    position: relative;
}

#bw .sekcja2 {
    width: 100%;
    min-height: 517px;
    position: relative;
}

#bw .div-video-responsive {
    position: static;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

#bw .video-responsive {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#bw .txt-bg {
    width: 100%;
    background: #a25202;
    padding: 30px 30px 50px 30px;
    opacity: 0.9;
    margin: 60px 0;
}

#bw .txt-l {
    margin-left: 40px;
}

#bw .txt-p {
    margin-right: 40px;
}

#bw .txt-box p {
    margin-top: 30px;
}


/* WSTĘP */

#bw .bg-wstep {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-00.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-size: cover;
}

#bw .bg-wstep h2 {
    font-family: 'Noto Sans', sans-serif;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
}


/* bg-video */

#bw .bg-video {
    margin-bottom: 20px;
}

#bw .bg-01 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .bg-02 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-02.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .bg-03 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-03.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .bg-04 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-04.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .bg-05 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-05.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .bg-06 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-06.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .bg-07 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-07.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}


/* bg-xx */

#bw .bg-xx {
    background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-xx.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
    background-color: #b3b3b2;
    background-size: cover;
}

#bw .mt280 {
    margin-top: 280px;
}

@media only screen and (max-width: 991.98px) {
    #bw .mt-70 {
        margin-top: 70px;
    }
    #bw .mt-60 {
        margin-top: 60px;
    }
    #bw h2 {
        font-size: 30px;
        line-height: 32px;
    }
    #bw .pc_nie {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #bw .mb_nie {
        display: none;
    }
    #bw .mb_tak {
        display: block;
    }
    #logo_bw {
        text-align: center;
        padding: 34px 0 28px 0;
    }
    #bw .sekcja {
        height: auto;
        min-height: 90vh;
    }
    #bw .sekcja2 {
        min-height: 320px;
    }
    #bw .video-responsive {
        width: 100%;
    }
    #bw .bg-wstep .txt-l {
        margin-bottom: 0;
    }
    #bw .bg-wstep .txt-bg {
        margin: 60px 0 0 0;
    }
    #bw .txt-l {
        margin: 60px 15px;
    }
    #bw .txt-p {
        margin: 60px 15px;
    }
    #bw .bg-video .sekcja {
        height: 270px;
        min-height: 270px;
    }
    #bw .bg-wstep {
        padding-bottom: 40px;
    }
    #bw .bg-xx,
    #bw .bg-07,
    #bw .bg-06,
    #bw .bg-05,
    #bw .bg-04,
    #bw .bg-03,
    #bw .bg-02,
    #bw .bg-01 {
        background-image: url(//f00.esfr.pl/si_upload/OPR/BowersWilkins/1283600_bowers-wilkins_px8-mclaren-edition_v1/img/bg-00.jpg);
    }
    #bw .txt-bg {
        opacity: 1;
        margin: 60px 0;
    }
}
